Subject: Flag Football
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 06:35:09 -0700 (PDT)

NEED HEAD COUNT FOR MONDAY'S GAME 10/29 (7:45PM)  .  MUST RELY BY FRIDAY.                 

Welcome : New team member Rick Ngo

Need for Monday - Rick and for all that haven't  done so 

                (1) $10 ( Registration Fee Enron Employee )

                (2) "Assumption of Risk and Release of Liability" form 

 

-----Original Message----- 
From: Dinh, Huy 
Sent: Sun 10/21/2001 11:52 PM 
To: 
Cc: Harris, Tony; Binns, Darran; Sera, Eddie; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah; Vaughn, Kevin; Taylor, Michael E; [email-masked] 
Subject: I need head count for tonite's game. BE THERE BY 7:00.

 
-----Original Message-----
From: Dinh, Huy 
Sent: Wednesday, October 17, 2001 4:25 PM
To: Taylor, Michael E
Cc: Harris, Tony; Binns, Darran; Sera, Eddie; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah; Vaughn, Kevin
Subject: New Team Member
Importance: High

  

Welcome : New team member Michael Taylor

Need for Monday , 

                (1) $10 ( Registration Fee Enron Employee )

                (2) "Assumption of Risk and Release of Liability" form 

                (3) Send me contact information

                Miscellaneous : note attached  ( Roster and Schedule)

Scott - please collect above information  and touch base with Michael (3-1885)

 
 
-----Original Message-----
From: Dinh, Huy 
Sent: Monday, October 15, 2001 10:42 AM
To: Harris, Tony; Binns, Darran; Sera, Eddie; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah; Vaughn, Kevin
Subject: Tonite's game (9:45PM) 
Importance: High

 
*** I 'm going in for reconstructive knee surgery Thursday , in my absence Rafael and  Scott will coordinate all team functions.

STILL NEEDED 

(Give registration fee and "Assumption..." to Scott and Rafael), 

                (1) $10 ( Registration Fee Enron Employee )

                (2) "Assumption of Risk and Release of Liability" form

 

 -----Original Message-----
From: Dinh, Huy 
Sent: Thursday, October 11, 2001 11:37 AM
To: Harris, Tony; Binns, Darran; Sera, Eddie; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah; Vaughn, Kevin
Subject: I need headcount for Monday's game (9:45PM) - Be @ the Field by 7:00PM (Practice)
Importance: High

 
-----Original Message-----
From: Dinh, Huy 
Sent: Wednesday, October 10, 2001 1:08 PM
To: Vaughn, Kevin
Cc: Harris, Tony; Binns, Darran; Sera, Eddie; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah
Subject: Flag Football : New Team Member
Importance: High

Welcome : New team member Kevin Vaughn

Need for Monday , 

                (1) $10 ( Registration Fee Enron Employee )

                (2) "Assumption of Risk and Release of Liability" form 

                (3) Send me contact information

                Miscellaneous : note attached  ( Roster and Schedule)

HXD

 

-----Original Message----- 
From: Dinh, Huy 
Sent: Mon 10/8/2001 12:40 PM 
To: Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked]'; [email-masked]'; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Hatten, Micah; Green, Aaron 
Cc: 
Subject: GAME :Monday Oct 8 @ 8:45PM

BE AT THE FIELD BY  6:30pm (Practice) 

Need for Monday (give to Rafael) .For those that haven't done so , 

                (1) $15 non Enron Employee , $10 Enron Employee 

                (2) "Assumption of Risk and Release of Liability" form 

NOTE: I can't make it to the game- mess up knee yesterday.  

              Scott will run  the defense.

              Mein will run the offence.

              Rafael pick up the flags and footballs from me.  

                       Directions: Louisiana

                                           (L) Lamar becomes Allen Parkway

                                           (R) S. Sherpherd (go under bridge)

                                           (L)Floyd

                                           (R) Reinerman   - 704 Reinerman 

Good Luck. 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Thursday, October 04, 2001 7:28 AM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked]'; [email-masked]'; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'

Subject:        Who's Playing Monday  (8:45 PM) ? 
Importance:     High 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Tuesday, October 02, 2001 2:23 PM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'

Subject:        Flag Football Rules - Pls review by 10/8 (Monday) 
Importance:     High 

<<FLAG FOOTBALL RULES.doc>> 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Monday, October 01, 2001 8:29 AM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'; [email-masked]'; [email-masked]'

Subject:         I need head count for tonite's game 
Importance:     High 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Wednesday, September 26, 2001 2:08 PM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''; Nguyen, Michael; [email-masked]'

Subject:        FW: Revised Schedule 
Importance:     High 

REMINDER -  WE ARE NOT PLAYING AT POST OAK YMCA  ,SEE ATTACHED MAP FOR DIRECTIONS.  CALL ME IF YOU NEED                          CLARIFICATIONS.  

                GIVE YOURSELF ABOUT 45 MINUTE COMMUTING TIME (RUSH HOUR). 

<<ASSUMPTION OF RISK AND RELEASE OF LIABILITY.doc>> <<Roster.xls>> <<Schedule & Map.doc>> 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Wednesday, September 26, 2001 1:31 PM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked],'; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''; Nguyen, Michael

Subject:        Revised Schedule 
Importance:     High 

We are playing Monday Oct 1 @ 6:45PM.  Attached is the revised schedule.   

 I need for Monday .For those that haven't done so , 

                (1) $15 non Enron Employee , $10 Enron Employee 

                (2) "Assumption of Risk and Release of Liability" from 
        
                (3) EMAIL ME IF YOU CAN PLAY. 

<<fall2001mondayfootball.doc>> 

Huy Dinh 
Enron Global Markets 
Weather Risk Management 
W(713)853-9696 
C(713)303-3271 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Tuesday, September 25, 2001 8:03 AM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked],'; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]''

Subject:        FW: Practice 
Importance:     High 

For those  that are going to practice tonite : 

Directions:             From Enron (1400 Smith St) 
                        Louisiana 
                        (L)Prairie  becomes Memorial 
                                Pass Detering , Westcott, Memorial Blvd 
                        
                        (L)Picnic 

                        *across from the softball stadium .  Call me on my cell (713)-303-3271 if you 're lost 

HXD 

 -----Original Message----- 
From:   Dinh, Huy  
Sent:   Monday, September 24, 2001 4:45 PM 
To:     Binns, Darran; Sera, Eddie; Harris, Tony; Avila, Rafael; [email-masked],'; [email-masked]'; [email-masked]'; Taylor, Gary; Green, Aaron; Orellana, Richard; Tackett, Scott; Pounds, Rahman; [email-masked]'; [email-masked]'; [email-masked]'

Subject:        Practice 
Importance:     High 

Practice                Memorial Park 

Time                    6:30PM 

Pls  email  me if you will be available.